logging-log4cxx-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Curt Arnold <carn...@apache.org>
Subject Re: error building CVS head on linux (redhat 3.0)
Date Tue, 22 Feb 2005 22:44:39 GMT
It has been a problem that has been reported repeatedly 
(http://issues.apache.org/jira/browse/LOGCXX-43), however I have not 
been able to find a automake guru to maintain that build script.  I 
checked the mailng list archives and I could not find a clear 
description of what versions work and which don't.  My Linux box has 
automake 1.8.3.

You could also try to Ant build script.  You will to build cpptasks.jar 
from CVS HEAD of cpptasks (http://sourceforge.net/projects/ant-contrib) 
and place it in the classpath.


On Feb 22, 2005, at 1:27 PM, Yeh, Yin-Chiu G (Gloria) wrote:

> I am having problem running autogen.sh on my linux box.
>
>  
>
> I got the error:
>
>  
>
> Automake requires ‘AM_CONFIG_HEADER’ not ‘AC_CONFIG_HEADER’.
>
>  
>
> I am running on Linux 2.4.21-4. The automake version is 1.6.3. Do I 
> need a newer version of automake?
>
>  
>
> Gloria Yeh


Mime
View raw message